Subject: EOL Idea
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Mar 2000 02:20:00 -0800 (PST)

Greg,

I've been working with an IT guy here who has been building a spreadsheet for 
some of us that can receive live prices from EOL.  I've used this to build a 
real-time matrix which shows spread relationships between different gas 
locations, including variable cost analysis, NPV, etc.  I think that this 
would be an extremely useful application to include on the EOL site, whether 
it is in Excel format or some homemade format.  For example, Hunter and I 
were in Chicago last week talking to NICOR about analyzing the risk 
components of their PBR.  We brought up this idea and they were excited about 
being able to more clearly see daily cash spreads, hedge MTD and BOM PBR 
price with Gas Daily swaps, storage utilization logic, etc.

If we can develop an EOL - dependent application that is helpful to our 
customers in terms of how they make trading decisions, it will reinforce the 
importance of using our site over our competitors.

Let me know what you think!

Fletch